include COPYING README
include MANIFEST.in MANIFEST
include unity-place-askubuntu.service
include askubuntu.place
include askubuntu-place.png
include unity-askubuntu-daemon
include askubuntu_bridge.py
